/*----------------------------------------------------------------------------------------------------
Author: Ondrej Pohorsky | www.pohodesign.cz
----------------------------------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------------------------------
Global
----------------------------------------------------------------------------------------------------*/
	body {
		background: #FFFFFF;
		color: #000000;
		font: 14px/1.6em 'Arial', sans-serif; 
	}
	#all {
		width: 900px;
		margin: 0 auto;
	}
/*----------------------------------------------------------------------------------------------------
Content
----------------------------------------------------------------------------------------------------*/
	#content {
		margin: 0 auto;
		padding: 50px 0;
		text-align: center;
	}
	/* Typo */
		#content h1 {
			margin: 0 0 40px 0;
			font-size: 40px;
			font-family: 'Open Sans', 'Arial', sans-serif;
			font-weight: 700;
		}
		#content h2 {
			margin: 0 0 15px 0;
			color: #666666;
			font-family: 'Open Sans', 'Arial', sans-serif;
			font-size: 24px;
		}
		#content p {
			margin: 0 0 15px 0;
			font-size: 14px;
			line-height: 24px;
		}
		#content a {
			color: #0079A8;
		}
			#content a:hover {
				color: #000000;
			}
	/* Horizontal line */
		#content hr {
			margin: 0 0 15px 0;
			color: #CCCCCC;
			background-color: #CCCCCC;
			height: 3px;
		}
	/* Lists */
		#content ul, #content ol {
			margin: 0 0 30px 0;
		}
		#content ul li {
			margin: 20px 0 0 0;
			padding: 0 0 0 18px;
			font-size: 28px;
		}
		#content ol li {
			margin: 0 0 8px 0;
			font-size: 14px;
			list-style-position: inside;  
		}
	/* Table */
		#content table {
			width: 100%;
			margin: 0 0 15px 0;
		}
		#content th, #content td {
			padding: 9px 15px 9px 15px; 
			border: 1px solid #D9D9D9;
			font-size: 14px;   
		}
		#content th {
			background: #EEEEEE;
			color: #000000;
		}
		#content img.alignright, #content img.right {
			float: right;
			margin: 5px 0 10px 15px;
			padding: 2px 2px 2px 2px; 
			border: 1px solid #EEEEEE;
		}
		#content img.alignleft, #content img.left {
			float: left;
			margin: 5px 15px 10px 0;
			padding: 2px 2px 2px 2px; 
			border: 1px solid #EEEEEE;
		}
		#content p img.alignright, #content p img.right {
			margin: 5px 0 10px 15px !important;
		}
		#content p img.alignleft, #content p img.left {
			margin: 5px 15px 10px 0 !important;
		}
		#content img.aligncenter, #content img.center, #content div.aligncenter, #content div.center {
			display: block;
			clear: both;
			margin: 25px auto 0 auto;
			padding: 2px 2px 2px 2px; 
			border: 1px solid #EEEEEE;
		}
	/* Hr */
		#content hr {
			margin: 0 0 30px 0;
			width: 100%;
			height: 1px;
			background: #CCC;
			border: none;
		}